cross-site-scripting

Affected packages
3.5.0 <= samba < 3.5.10
samba < 3.3.16

Details

VuXML ID 74df17d3-0889-5427-b21a-d687a285de36
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://samba.org/samba/security/CVE-2011-2694.html